<!-- Generated by iC(tm) - CompSci Interactive Converter - http://www.compsciresources.com -->
<!-- Created: Wed Sep 03 18:00:57 UTC 2014 -->
<linkbase xmlns="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">
  <roleRef xlink:type="simple" xlink:href="crmt-20140731.xsd#crmt_r_ConsolidatedBalanceSheet" roleURI="http://www.car-mart.com/role/ConsolidatedBalanceSheet"/>
  <roleRef xlink:type="simple" xlink:href="crmt-20140731.xsd#crmt_r_ConsolidatedIncomeStatement" roleURI="http://www.car-mart.com/role/ConsolidatedIncomeStatement"/>
  <roleRef xlink:type="simple" xlink:href="crmt-20140731.xsd#crmt_r_ConsolidatedCashFlow" roleURI="http://www.car-mart.com/role/ConsolidatedCashFlow"/>
  <roleRef xlink:type="simple" xlink:href="crmt-20140731.xsd#crmt_r_ComponentsofFinanceReceivablesTable" roleURI="http://www.car-mart.com/role/ComponentsofFinanceReceivablesTable"/>
  <roleRef xlink:type="simple" xlink:href="crmt-20140731.xsd#crmt_r_AccruedLiabilitiesTable" roleURI="http://www.car-mart.com/role/AccruedLiabilitiesTable"/>
  <roleRef xlink:type="simple" xlink:href="crmt-20140731.xsd#crmt_r_WeightedAverageSharesofCommonStockOutstandingTable" roleURI="http://www.car-mart.com/role/WeightedAverageSharesofCommonStockOutstandingTable"/>
  <calculationLink xlink:type="extended" xlink:role="http://www.car-mart.com/role/ConsolidatedBalanceSheet">
    <loc xlink:type="locator" xlink:label="us-gaap_Assets" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_Assets"/>
    <loc xlink:type="locator" xlink:label="us-gaap_CashAndCashEquivalentsAtCarryingValue" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_CashAndCashEquivalentsAtCarryingValue"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_Assets" xlink:to="us-gaap_CashAndCashEquivalentsAtCarryingValue" order="1" weight="1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_InterestReceivable" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_InterestReceivable"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_Assets" xlink:to="us-gaap_InterestReceivable" order="2" weight="1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_NotesReceivableNet" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_NotesReceivableNet"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_Assets" xlink:to="us-gaap_NotesReceivableNet" order="3" weight="1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_InventoryNet" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_InventoryNet"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_Assets" xlink:to="us-gaap_InventoryNet" order="4" weight="1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_PrepaidExpenseAndOtherAssets" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_PrepaidExpenseAndOtherAssets"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_Assets" xlink:to="us-gaap_PrepaidExpenseAndOtherAssets" order="5" weight="1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_Goodwill" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_Goodwill"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_Assets" xlink:to="us-gaap_Goodwill" order="6" weight="1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_PropertyPlantAndEquipmentNet" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_PropertyPlantAndEquipmentNet"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_Assets" xlink:to="us-gaap_PropertyPlantAndEquipmentNet" order="7" weight="1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_StockholdersEquity" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_StockholdersEquity"/>
    <loc xlink:type="locator" xlink:label="us-gaap_PreferredStockValue" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_PreferredStockValue"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_StockholdersEquity" xlink:to="us-gaap_PreferredStockValue" order="1" weight="1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_CommonStockValue" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_CommonStockValue"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_StockholdersEquity" xlink:to="us-gaap_CommonStockValue" order="2" weight="1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_AdditionalPaidInCapitalCommonStock" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_AdditionalPaidInCapitalCommonStock"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_StockholdersEquity" xlink:to="us-gaap_AdditionalPaidInCapitalCommonStock" order="3" weight="1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_RetainedEarningsAccumulatedDeficit" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_RetainedEarningsAccumulatedDeficit"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_StockholdersEquity" xlink:to="us-gaap_RetainedEarningsAccumulatedDeficit" order="4" weight="1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_TreasuryStockValue" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_TreasuryStockValue"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_StockholdersEquity" xlink:to="us-gaap_TreasuryStockValue" order="5" weight="-1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_StockholdersEquityIncludingPortionAttributableToNoncontrollingInterest" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_StockholdersEquityIncludingPortionAttributableToNoncontrollingInterest"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_StockholdersEquityIncludingPortionAttributableToNoncontrollingInterest" xlink:to="us-gaap_StockholdersEquity" order="1" weight="1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_MinorityInterest" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_MinorityInterest"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_StockholdersEquityIncludingPortionAttributableToNoncontrollingInterest" xlink:to="us-gaap_MinorityInterest" order="2" weight="1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_LiabilitiesAndStockholdersEquity" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_LiabilitiesAndStockholdersEquity"/>
    <loc xlink:type="locator" xlink:label="us-gaap_Liabilities" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_Liabilities"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_LiabilitiesAndStockholdersEquity" xlink:to="us-gaap_Liabilities" order="1" weight="1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_MandatorilyRedeemablePreferredStockFairValueDisclosure" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_MandatorilyRedeemablePreferredStockFairValueDisclosure"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_LiabilitiesAndStockholdersEquity" xlink:to="us-gaap_MandatorilyRedeemablePreferredStockFairValueDisclosure" order="2" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_LiabilitiesAndStockholdersEquity" xlink:to="us-gaap_StockholdersEquityIncludingPortionAttributableToNoncontrollingInterest" order="3" weight="1"/>
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://www.car-mart.com/role/ConsolidatedIncomeStatement">
    <loc xlink:type="locator" xlink:label="us-gaap_SalesRevenueNet" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_SalesRevenueNet"/>
    <loc xlink:type="locator" xlink:label="us-gaap_SalesRevenueGoodsNet" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_SalesRevenueGoodsNet"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_SalesRevenueNet" xlink:to="us-gaap_SalesRevenueGoodsNet" order="1" weight="1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_InterestAndFeeIncomeLoansConsumerInstallmentAutomobilesMarineAndOtherVehicles" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_InterestAndFeeIncomeLoansConsumerInstallmentAutomobilesMarineAndOtherVehicles"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_SalesRevenueNet" xlink:to="us-gaap_InterestAndFeeIncomeLoansConsumerInstallmentAutomobilesMarineAndOtherVehicles" order="2" weight="1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_CostsAndExpenses" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_CostsAndExpenses"/>
    <loc xlink:type="locator" xlink:label="us-gaap_CostOfRevenue" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_CostOfRevenue"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_CostsAndExpenses" xlink:to="us-gaap_CostOfRevenue" order="1" weight="1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_SellingGeneralAndAdministrativeExpense" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_SellingGeneralAndAdministrativeExpense"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_CostsAndExpenses" xlink:to="us-gaap_SellingGeneralAndAdministrativeExpense" order="2" weight="1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_ProvisionForLoanLossesExpensed" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_ProvisionForLoanLossesExpensed"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_CostsAndExpenses" xlink:to="us-gaap_ProvisionForLoanLossesExpensed" order="3" weight="1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_InterestExpense" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_InterestExpense"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_CostsAndExpenses" xlink:to="us-gaap_InterestExpense" order="4" weight="1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_DepreciationDepletionAndAmortization" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_DepreciationDepletionAndAmortization"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_CostsAndExpenses" xlink:to="us-gaap_DepreciationDepletionAndAmortization" order="5" weight="1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_GainLossOnDispositionOfAssets" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_GainLossOnDispositionOfAssets"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_CostsAndExpenses" xlink:to="us-gaap_GainLossOnDispositionOfAssets" order="6" weight="-1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_IncomeLossFromContinuingOperationsBeforeIncomeTaxesDomestic" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_IncomeLossFromContinuingOperationsBeforeIncomeTaxesDomestic"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_IncomeLossFromContinuingOperationsBeforeIncomeTaxesDomestic" xlink:to="us-gaap_SalesRevenueNet" order="1" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_IncomeLossFromContinuingOperationsBeforeIncomeTaxesDomestic" xlink:to="us-gaap_CostsAndExpenses" order="2" weight="-1"/>
<!-- [WMV4][XcpuxYn59dz7vgYynUDuwG7r97K2jUTysl7vcz0lJt8UCLPdYZl35nXbOCDIyGTqI9KBJ5T54BPO22gjaVP9eDzFqwlsmrRTI3NIrXJqtJBdoB/Z4pwKMACw3CpmERg+AjI/CLtqi1kxDmj9lT8eaRQOYCTTv5MyVM0Uc84GbqwYg1c+tZEXOOE2DuBRaY6wJ80gLgN/ua3HnOM7sH8wm3qcnKre+aUancIbUvXrvoqPwb8w38O6rQ==] CSR-->
    <loc xlink:type="locator" xlink:label="us-gaap_ProfitLoss" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_ProfitLoss"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_ProfitLoss" xlink:to="us-gaap_IncomeLossFromContinuingOperationsBeforeIncomeTaxesDomestic" order="1" weight="1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_IncomeTaxExpenseBenefit" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_IncomeTaxExpenseBenefit"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_ProfitLoss" xlink:to="us-gaap_IncomeTaxExpenseBenefit" order="2" weight="-1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_NetIncomeLossAvailableToCommonStockholdersDiluted" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_NetIncomeLossAvailableToCommonStockholdersDiluted"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetIncomeLossAvailableToCommonStockholdersDiluted" xlink:to="us-gaap_ProfitLoss" order="1" weight="1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_DistributionsOnMandatorilyRedeemableSecurities" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_DistributionsOnMandatorilyRedeemableSecurities"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetIncomeLossAvailableToCommonStockholdersDiluted" xlink:to="us-gaap_DistributionsOnMandatorilyRedeemableSecurities" order="2" weight="1"/>
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://www.car-mart.com/role/ConsolidatedCashFlow">
    <loc xlink:type="locator" xlink:label="us-gaap_NetCashProvidedByUsedInInvestingActivities" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_NetCashProvidedByUsedInInvestingActivities"/>
    <loc xlink:type="locator" xlink:label="us-gaap_PaymentsToAcquirePropertyPlantAndEquipment" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_PaymentsToAcquirePropertyPlantAndEquipment"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInInvestingActivities" xlink:to="us-gaap_PaymentsToAcquirePropertyPlantAndEquipment" order="1" weight="-1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_NetCashProvidedByUsedInFinancingActivities" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_NetCashProvidedByUsedInFinancingActivities"/>
    <loc xlink:type="locator" xlink:label="us-gaap_ProceedsFromIssuanceOfSharesUnderIncentiveAndShareBasedCompensationPlansIncludingStockOptions" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_ProceedsFromIssuanceOfSharesUnderIncentiveAndShareBasedCompensationPlansIncludingStockOptions"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInFinancingActivities" xlink:to="us-gaap_ProceedsFromIssuanceOfSharesUnderIncentiveAndShareBasedCompensationPlansIncludingStockOptions" order="1" weight="1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_ExcessTaxBenefitFromShareBasedCompensationFinancingActivities" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_ExcessTaxBenefitFromShareBasedCompensationFinancingActivities"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInFinancingActivities" xlink:to="us-gaap_ExcessTaxBenefitFromShareBasedCompensationFinancingActivities" order="2" weight="1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_ProceedsFromIssuanceOfCommonStock" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_ProceedsFromIssuanceOfCommonStock"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInFinancingActivities" xlink:to="us-gaap_ProceedsFromIssuanceOfCommonStock" order="3" weight="1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_ProceedsFromRepaymentsOfBankOverdrafts" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_ProceedsFromRepaymentsOfBankOverdrafts"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInFinancingActivities" xlink:to="us-gaap_ProceedsFromRepaymentsOfBankOverdrafts" order="4" weight="1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_ProceedsFromLinesOfCredit" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_ProceedsFromLinesOfCredit"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInFinancingActivities" xlink:to="us-gaap_ProceedsFromLinesOfCredit" order="5" weight="1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_PaymentsForRepurchaseOfCommonStock" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_PaymentsForRepurchaseOfCommonStock"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInFinancingActivities" xlink:to="us-gaap_PaymentsForRepurchaseOfCommonStock" order="6" weight="-1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_PaymentsOfDividends" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_PaymentsOfDividends"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInFinancingActivities" xlink:to="us-gaap_PaymentsOfDividends" order="7" weight="-1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_PaymentsOfDebtIssuanceCosts" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_PaymentsOfDebtIssuanceCosts"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInFinancingActivities" xlink:to="us-gaap_PaymentsOfDebtIssuanceCosts" order="8" weight="-1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_RepaymentsOfLinesOfCredit" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_RepaymentsOfLinesOfCredit"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInFinancingActivities" xlink:to="us-gaap_RepaymentsOfLinesOfCredit" order="9" weight="-1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_CashAndCashEquivalentsPeriodIncreaseDecrease" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_CashAndCashEquivalentsPeriodIncreaseDecrease"/>
    <loc xlink:type="locator" xlink:label="us-gaap_NetCashProvidedByUsedInOperatingActivities" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_NetCashProvidedByUsedInOperatingActivities"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_CashAndCashEquivalentsPeriodIncreaseDecrease" xlink:to="us-gaap_NetCashProvidedByUsedInOperatingActivities" order="1" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_CashAndCashEquivalentsPeriodIncreaseDecrease" xlink:to="us-gaap_NetCashProvidedByUsedInInvestingActivities" order="2" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_CashAndCashEquivalentsPeriodIncreaseDecrease" xlink:to="us-gaap_NetCashProvidedByUsedInFinancingActivities" order="3" weight="1"/>
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://www.car-mart.com/role/ComponentsofFinanceReceivablesTable">
    <loc xlink:type="locator" xlink:label="crmt_FinanceReceivablePrincipalBalance" xlink:href="crmt-20140731.xsd#crmt_FinanceReceivablePrincipalBalance"/>
    <loc xlink:type="locator" xlink:label="us-gaap_NotesReceivableGross" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_NotesReceivableGross"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="crmt_FinanceReceivablePrincipalBalance" xlink:to="us-gaap_NotesReceivableGross" order="1" weight="1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_DeferredDiscountsFinanceChargesAndInterestIncludedInReceivables" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_DeferredDiscountsFinanceChargesAndInterestIncludedInReceivables"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="crmt_FinanceReceivablePrincipalBalance" xlink:to="us-gaap_DeferredDiscountsFinanceChargesAndInterestIncludedInReceivables" order="2" weight="-1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_NotesReceivableNet" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_NotesReceivableNet"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NotesReceivableNet" xlink:to="crmt_FinanceReceivablePrincipalBalance" order="1" weight="1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_FinancingReceivableAllowanceForCreditLosses" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_FinancingReceivableAllowanceForCreditLosses"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NotesReceivableNet" xlink:to="us-gaap_FinancingReceivableAllowanceForCreditLosses" order="2" weight="-1"/>
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://www.car-mart.com/role/AccruedLiabilitiesTable">
    <loc xlink:type="locator" xlink:label="us-gaap_AccruedLiabilitiesCurrentAndNoncurrent" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_AccruedLiabilitiesCurrentAndNoncurrent"/>
    <loc xlink:type="locator" xlink:label="us-gaap_AccruedSalariesCurrentAndNoncurrent" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_AccruedSalariesCurrentAndNoncurrent"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_AccruedLiabilitiesCurrentAndNoncurrent" xlink:to="us-gaap_AccruedSalariesCurrentAndNoncurrent" order="1" weight="1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_BankOverdrafts" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_BankOverdrafts"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_AccruedLiabilitiesCurrentAndNoncurrent" xlink:to="us-gaap_BankOverdrafts" order="2" weight="1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_SalesAndExciseTaxPayableCurrentAndNoncurrent" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_SalesAndExciseTaxPayableCurrentAndNoncurrent"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_AccruedLiabilitiesCurrentAndNoncurrent" xlink:to="us-gaap_SalesAndExciseTaxPayableCurrentAndNoncurrent" order="3" weight="1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_InterestPayableCurrentAndNoncurrent" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_InterestPayableCurrentAndNoncurrent"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_AccruedLiabilitiesCurrentAndNoncurrent" xlink:to="us-gaap_InterestPayableCurrentAndNoncurrent" order="4" weight="1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_OtherAccruedLiabilitiesCurrentAndNoncurrent" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_OtherAccruedLiabilitiesCurrentAndNoncurrent"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_AccruedLiabilitiesCurrentAndNoncurrent" xlink:to="us-gaap_OtherAccruedLiabilitiesCurrentAndNoncurrent" order="5" weight="1"/>
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://www.car-mart.com/role/WeightedAverageSharesofCommonStockOutstandingTable">
    <loc xlink:type="locator" xlink:label="us-gaap_WeightedAverageNumberOfDilutedSharesOutstanding" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_WeightedAverageNumberOfDilutedSharesOutstanding"/>
    <loc xlink:type="locator" xlink:label="us-gaap_WeightedAverageNumberOfSharesOutstandingBasic" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_WeightedAverageNumberOfSharesOutstandingBasic"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_WeightedAverageNumberOfDilutedSharesOutstanding" xlink:to="us-gaap_WeightedAverageNumberOfSharesOutstandingBasic" order="1" weight="1"/>
    <loc xlink:type="locator" xlink:label="us-gaap_WeightedAverageNumberDilutedSharesOutstandingAdjustment" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_WeightedAverageNumberDilutedSharesOutstandingAdjustment"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_WeightedAverageNumberOfDilutedSharesOutstanding" xlink:to="us-gaap_WeightedAverageNumberDilutedSharesOutstandingAdjustment" order="2" weight="1"/>
  </calculationLink>
</linkbase>
